/************************************************************
				Box Sizing
************************************************************/
.pgafu-column, .pgafu-columns {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
.pgafu-post-grid-main *{outline: none !important; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}

/************************************************************
				Clearfix
************************************************************/
.pgafu-clearfix:before, .pgafu-clearfix:after{content: "";display: table;}
.pgafu-clearfix::after{clear: both;}
.pgafu-clearfix{clear: both;}
.clearboth{clear: both;}
.pgafu-first{clear:both !important;}

/***************************************************************
				Some common css
***************************************************************/
.pgafu-post-content{padding-top:10px;}
.pgafu-post-grid{margin-bottom:30px; }
.pgafu-post-date span{font-style:italic; font-size:12px;}
.pgafu-post-date img, .pgafu-post-tags img{display:inline-block !important}
.pgafu-cat-list li ul{margin-left: 0.857143rem;}
.pgafu-cat-list .current-cat > a{font-weight:bold;}
.pgafu-post-date span{font-size:12px;display: inline-block; margin-right:10px;}
.pgafu-post-date span img, .pgafu-post-tags img{margin-right:5px; position:relative;vertical-align: middle;}
.pgafu-post-date a{color:#555}
.pgafu-post-title a{text-decoration:none !important; border-bottom:0px !important;}
.pgafu-post-tags a { font-style: italic; text-decoration: none; font-size: 14px;  color: #666;}
.pgafu-post-grid-main h2.pgafu-post-title a{font-size:20px !important;line-height:normal !important; color:#444; }

.pgafu-post-image-bg{text-align:center; margin-bottom:15px;}
.pgafu-post-image-bg img{display:inline-block;}
.pgafu-image-fit .pgafu-post-image-bg img {height: 100%;width: 100% !important;object-fit: cover;object-position: top center;}

/*************************************************************
				Main grid Margin
****************************************************************/
.pgafu-post-grid-main {margin:0 -15px;}

/****************************************************************
				Pagination CSS
*****************************************************************/

.pgafu-post-pagination{clear:both !important; width:100%; padding:0px 15px 10px 15px;box-sizing: border-box; text-align:center;}
.pgafu-post-pagination .button-post-p{width:40%; float:right; text-align:right;}
.pgafu-post-pagination .button-post-n{width:40%; float:left; text-align:left;}

.pgafu-post-pagination a, .pgafu-post-pagination a{color: #fff !important;  -moz-transition:all 0.5s ease-out 0s;-ms-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;background: #333;padding: 7px 10px;display: inline-block;text-align: center;border-radius: 0px;line-height: normal;
box-shadow: none;text-shadow: none;font-size: 14px;text-transform: uppercase;border: 1px solid #333;text-decoration: none !important;}
.pgafu-post-pagination a:hover, .pgafu-post-pagination a:focus, .pgafu-post-pagination a:hover, .pgafu-post-pagination a:focus{color: #333 !important;background: transparent;}
.pgafu-post-pagination .current{color: #333 !important;background: transparent;padding: 7px 10px;display: inline-block;text-align: center;border-radius: 0px;line-height: normal;box-shadow: none;text-shadow: none;font-size: 14px;text-transform: uppercase;border: 1px solid #333;text-decoration: none !important;}

/****************************************************************
				Categories CSS
*****************************************************************/

.pgafu-post-categories{padding: 4px 0;display: inline-block;text-transform: uppercase;color: #666;z-index: 9;position: relative;}
.pgafu-post-categories a{text-decoration: none ;  -moz-transition:all 0.5s ease-out 0s;-ms-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; font-size:10px;text-transform: uppercase;padding: 3px 8px;color: #fff !important;line-height: normal;display: inline-block; margin: 0 0 2px 0; background:#333;}

.pgafu-post-categories a:nth-child(4n+1){background: #1abc9c;}
.pgafu-post-categories a:nth-child(4n+2){background: #3aadff;}
.pgafu-post-categories a:nth-child(4n+3){background: #9b59b6;}
.pgafu-post-categories a:nth-child(4n+4){background: #3498db;}
.pgafu-post-categories a:hover, .pgafu-post-categories a:focus{background: #333;color: #fff; text-decoration:none;}

/**************************************************************
						Read more link pgafu-design
******************************************************************/
.readmorebtn{ -moz-transition:all 0.5s ease-out 0s;-ms-transition:all 0.5s ease-out 0s;-o-transition:all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s;text-decoration: none !important; color: #888;border: 1px solid #888;padding: 4px 12px;font-size: 12px;display: inline-block;box-sizing: border-box;line-height: normal !important;margin:15px 0 0 0px;}
.readmorebtn:hover, .readmorebtn:focus, .readmorebtn:active{background:#888; color:#fff; }

/***************************************************************
					Grid pgafu-designs
***************************************************************/

/******************Grid pgafu-design-1********************/
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content{background:#fff; text-align:center; }
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content .pgafu-post-title, 
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-grid-content .pgafu-post-date {padding:5px 15px;float: none; display:block;}
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-image-bg{background: #f1f1f1; margin-bottom:20px; line-height: 0; overflow: hidden; position: relative; width: 100%;}
.pgafu-post-grid-main.pgafu-design-1 .readmorebtn{border:0px; border-bottom:1px solid #888; font-size:15px;}
.pgafu-post-grid-main.pgafu-design-1 .pgafu-post-content{padding-bottom:0px;}

.pgafu-post-grid-main.pgafu-design-1.pgafu-image-fit .pgafu-post-image-bg{height: 320px;}
.pgafu-post-grid-main.pgafu-design-1.pgafu-image-fit .pgafu-medium-4 .pgafu-post-image-bg{height: 200px;}
.pgafu-post-grid-main.pgafu-design-1.pgafu-image-fit .pgafu-medium-3 .pgafu-post-image-bg{height: 180px;}

/******************Grid pgafu-design-2********************/
.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content{background:#fff; padding-bottom:10px;   border-bottom:2px solid #555;}
.pgafu-post-grid-main.pgafu-design-2 .pgafu-content-above-image{position:relative; margin-top:-50px; width:85%; background:#fff; padding:20px 0px 5px 0px; }
.pgafu-post-grid-main.pgafu-design-2 .no-thumb-image .pgafu-content-above-image{margin-top:0px; width:100%; padding-top:0px;}
.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content .pgafu-post-title, 
.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content .pgafu-post-date {padding:5px 0px;float: none; display:block;}
.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-grid-content .pgafu-post-content{padding:15px 0 0px 0;}
.pgafu-post-grid-main.pgafu-design-2 .pgafu-post-image-bg{background: #f1f1f1; margin-bottom:20px; line-height: 0; overflow: hidden; position: relative; width: 100%;}

.pgafu-post-grid-main.pgafu-design-2.pgafu-image-fit .pgafu-post-image-bg{height: 320px;}
.pgafu-post-grid-main.pgafu-design-2.pgafu-image-fit .pgafu-medium-4 .pgafu-post-image-bg{height: 200px;}
.pgafu-post-grid-main.pgafu-design-2.pgafu-image-fit .pgafu-medium-3 .pgafu-post-image-bg{height: 180px;}


/**************************************************************
				Filter shortcode css
**************************************************************/

.pgafu-filter{list-style: none !important;text-align: center;}
.pgafu-filter li a{text-decoration:none; font-size: 15px;  display: block; position: relative; cursor: pointer; color: #000; background: #e1e1e1; padding: 8px 15px; line-height: normal;}
.pgafu-filter li {display: inline-block; float: none; position: relative;text-indent: 0;}
.pgafu-filter li.pgafu-active-filtr a{background:#525252; color: #fff;}

/**************************************************************
				Grid CSS
**************************************************************/
.pgafu-column,
.pgafu-columns {  padding-left: 0.9375em;  padding-right: 0.9375em;  width: 100%;  float: left; position: relative;  }

@media only screen and (max-width:480px) { 
.pgafu-column,
.pgafu-columns {  padding-left: 0.9375em;  padding-right: 0.9375em;  width: 100%;  float: left; position: relative;  }
}

@media only screen and (min-width: 40.0625em) {  
	.pgafu-column,
	.pgafu-columns {position: relative;padding-left: 0.9375em;padding-right: 0.9375em;float: left; }
	.pgafu-medium-1{width: 8.33333%;}
	.pgafu-medium-2{width: 16.66667%;}
	.pgafu-medium-3{width: 25%;}
	.pgafu-medium-4{width: 33.33333%;}
	.pgafu-medium-5{width: 41.66667%;}
	.pgafu-medium-6{width: 50%;}
	.pgafu-medium-7{width: 58.33333%;}
	.pgafu-medium-8{width: 66.66667%;}
	.pgafu-medium-9{width: 75%;}
	.pgafu-medium-10{width: 83.33333%;}
	.pgafu-medium-11{width: 91.66667%;}
	.pgafu-medium-12{width: 100%;}
	.pgafu-medium-c5{width: 20%;}
}